:root {
    --bs-primary: #0d6efd;
    --bs-danger: #dc3545;
    --bs-warning: #ffc107;
}

.hero-slider {
    position: relative;
    overflow: hidden;
    height: 100vh;
}
.hero-slider-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 1s ease-in-out;
    background-size: cover;
    background-position: center;
}
.hero-slider-item.active {
    opacity: 1;
}
.hero-content {
    position: relative;
    z-index: 1;
}

header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: transparent;
    transition: background-color 0.3s ease-in-out;
    z-index: 1;
}

header .icon {
  height: 120px;
  transition: all 0.3s ease-in-out;
  margin: 20px 0;
}

header.fixed-top .icon {
  height: 75px;
  margin: 0px 0;
}

header img.logo-text {
  height: 60px;
  transition: all 0.3s ease-in-out;
}

header.fixed-top img.logo-text {
  height: 45px;
}

.header-padding {
    min-height: 60px;
}

@media (max-width: 992px) {
  .header-padding {
    min-height: 90px;
  }
    
  header .icon {
    height: 75px;
  }
  header img.logo-text {
    height: 45px;
  }
}

header.fixed-top {
    background-color: #011441;
    /* box-shadow: 0 2px 5px rgba(0,0,0,0.1);
    border-bottom: 1px solid #eeeeee; */
}

header.fixed-top.visible {
    top: 0;
}
.section-why-us {
    background-color: #f8f9fa;
}
.section-courses {
    background-color: var(--bs-primary);
    color: white;
}
.section-placement-test {
    background-color: var(--bs-warning);
}
.section-request-info {
    background-color: #f8f9fa;
}

.footer {
    background-color: #011441;
    color: white;
}

.hero-slider {
    background-color: #001c5e;
}
.hero-slider::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../images/us-flag.svg');
    background-size: 100%;
    background-repeat: no-repeat;
    opacity: .1;
}

.hero-slider-item:nth-child(1) {
    
}
.hero-slider-item:nth-child(2) {
    /* background-image: url('../images/ca-city.jpg'); */
    /* background: #011441; */
}
.hero-slider-item:nth-child(3) {
    /* background-image: url('../images/ca-bridge3.jpeg'); */
    /* background: #011441; */
} 

header .nav-link, header * {
  color: white;
}